﻿ul.file-dedupe-list {
    margin-top: 15px;
}

    ul.file-dedupe-list > li {
        padding: 10px;
        background: #fafafa;
        border-radius: 3px;
        margin: 10px 0;
        color: #616161;
        cursor: pointer;
        user-select: none;
    }

        ul.file-dedupe-list > li > * {
            pointer-events: none;
        }

span.dedupe__file__icon {
    margin-right: 0.5em;
}

span.dedupe__file__name {
    color: #000;
    font-weight: bold;
}


.modal-body .table thead, .modal-body .table thead tr th {
    top: 0;
    position: relative;
}

a.btn.dropzone-existing-file {
    background: #0D47A1;
}

.file-modal__dropzone {
    border: dashed 3px transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 1em;
}

p.flle-modal__alt-divider {
    font-size: 0.85em;
}

p.file-modal__dropzone__label {
    margin-bottom: 0.5em;
}

.file-modal__dropzone input[type=file] {
    display: none;
}

.file-modal__dropzone.drag-over {
    border-color: #eee;
}